/* ///////////////////////////////////////////////////////////////*/
/* /////////////////////     Slider     //////////////////////////*/
/* ///////////////////////////////////////////////////////////////*/
.light-slider{
z-index:1;
width:100%;
height:600px;
max-width:1920px;
margin: 0px auto;
position:relative;
background:#000;
overflow:hidden;
-webkit-transition: height 0.3s linear;
-moz-transition: height 0.3s linear;
-o-transition: height 0.3s linear;
-ms-transition: height 0.3s linear;
transition: height 0.3s linear;
}
.light-slider .slide{
top:0;
left:0;
width:100%;
height: 100%;
z-index:1;
overflow:hidden;
position:absolute;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity:0;
-webkit-transition: all 1.2s ease-out;
-moz-transition: all 1.2s ease-out;
-o-transition: all 1.2s ease-out;
-ms-transition: all 1.2s ease-out;
transition: all 1.2s ease-out;
}
.light-slider .slide.visible{
visibility:visible;
}
.light-slider .slide-bg{
width:100%;
height:100%;
background-repeat:no-repeat;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.light-slider .slide .content-wrapper{
position: absolute;
width: 100%;
margin: 0 auto;
top:0;
}
.light-slider .slide .content{
float: none;
position: relative;
}
.light-slider .slide .slide-info{
color: #fff;
position: absolute;
}
.light-slider .slide .slide-info span,
section span.section_text{
position:relative;
font-weight: 100;
}
.light-slider .slide .slide-info .span-wrapper{
position:relative;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.light-slider .slide .slide-info[data-position-x="left"] .span-wrapper,
.light-slider .slide .slide-info[data-position-x="right"] .span-wrapper{
margin-left:-10px;
}
.light-slider .slide .span_wrapper{
margin-bottom:-15px;
}
.light-slider .slide .slide-info[data-position-x="left"] .span-wrapper span,
.light-slider .slide .slide-info[data-position-x="right"] .span-wrapper span{
left:10px;
}
.light-slider .slide .slide-info[data-position-x="center"] {
margin: 0 auto;
position: relative;
text-align: center;
}
.light-slider .slide .slide-info[data-position-x="left"][data-outline="1"] .button{
left: -10px;
}

.light-slider .slide .slide-info[data-position-x="right"][data-outline="1"] .button{
left: -10px;
}
.light-slider .slide .slide-info[data-outline="1"] span,
section span.section_text.outline{
padding: 4px 0px;
opacity: inherit;
filter: inherit;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
-o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
}
.light-slider .slide .slide-info[data-outline="1"] h1, 
.light-slider .slide .slide-info[data-outline="1"] h2, 
.light-slider .slide .slide-info[data-outline="1"] h3, 
.light-slider .slide .slide-info[data-outline="1"] h4, 
.light-slider .slide .slide-info[data-outline="1"] h5, 
.light-slider .slide .slide-info[data-outline="1"] h6{
display: inline-block;
color: #fff;
font-weight: 200;
}
section span.section_text h1,
section span.section_text h2,
section span.section_text h3,
section span.section_text h4,
section span.section_text h5,
section span.section_text h6{
display: table-cell;
opacity: inherit;
filter: inherit;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
-o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
}
section span.section_text p{
display: inline;
}
.light-slider .slide .slide-info a.button {
color: rgb(255,255,255);
color: rgba(255,255,255,0.75);
left: 0;
opacity:1;
font-weight: 600;
position: relative;
line-height: normal;
letter-spacing: 0.3em;
display: inline-block;
text-decoration: none;
text-transform: uppercase;
background: url('../images/blank.png');
border-width: 2px;
border-style: solid;
border-color: rgb(255,255,255);
border-color: rgba(255,255,255,0.5);
-webkit-transition: all 0.25s linear;
-moz-transition: all 0.25s linear;
-o-transition: all 0.25s linear;
-ms-transition: all 0.25s linear;
transition: all 0.25s linear;
}
.light-slider .slide .slide-info a.button:hover,
.light-slider .slide .slide-info a.button:focus{
border-color: rgb(255,255,255);
color: rgb(255,255,255);
}
/*       <slider controls>       */
.light-slider .controls div.prev,
.light-slider .controls div.next{
position: absolute;
z-index:200;
color:#fff;
background:none;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}
.light-slider .controls div.prev.bg,
.light-slider .controls div.next.bg{
background-color:rgba(0,0,0, 0.4);
}
.light-slider .controls div.prev.bgOld,
.light-slider .controls div.next.bgOld{
background-color:rgb(0,0,0);
}
.light-slider .controls div.prev.active,
.light-slider .controls div.next.active{
opacity:1;
}
.light-slider .controls i{
color:#fff;
}
.light-slider .controls i{
color: #fff;
font-size: 1.8em;
position: absolute;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
-moz-opacity: 0.60;
-khtml-opacity: 0.60;
opacity:0.60;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.light-slider .controls a{
top: 0;
left:0;
width:100%;
height:100%;
position: absolute;
}
.light-slider .controls a:hover i{
opacity:1;
}
/*       </slider controls>       */

/*       <slider bullets>       */
.nav-bullets{
width: 100%;
position: absolute;
text-align: center;
left: 0px;
z-index: 100;
user-select: none;
-webkit-user-select: none;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}
.nav-bullets span{
margin: 6px;
cursor: pointer;
position: relative;
display: inline-block;
background: #222;
background: rgba(150,150,150,0.1);
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s;
box-shadow: 0 1px 1px rgba(255,255,255,0.4), 
inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(255,255,255,0.5);
}
.nav-bullets span.current:after{
content: "";
position: absolute;
background: #f5f5f5;
background: rgba(255,255,255,0.85);
}
.nav-bullets[data-shape="round"] span{
border-radius: 50%;
}
.nav-bullets[data-shape="round"] span.current:after{
border-radius: 50%;
}
.nav-bullets[data-shape="square"] span{
border-radius: 0;
}
.nav-bullets[data-shape="square"] span.current:after{
border-radius: 0;
}
/*       </slider bullets>       */


/*       <slider autoplay>       */
.light-slider .autoplay-control{
width:25px;
height:25px;
color: #fff;
z-index: 100;
position: absolute;
-webkit-user-select: none;
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}
.light-slider .autoplay-control i{
color:rgba(255,255,255,0.7);
cursor:pointer;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.light-slider .autoplay-control i:hover{
color:rgba(255,255,255,1);
}
.light-slider .controls div.prev.bg:hover,
.light-slider .controls div.next.bg:hover{
background-color: rgba(0,0,0, 0.7);
}
/*       </slider autoplay>       */

/* ///////////////////////////////////////////////////////////////*/
/* /////////////////////     Slider(end)     /////////////////////*/
/* ///////////////////////////////////////////////////////////////*/

@media only screen 
and (min-width: 1360px){
.light-slider{
height:600px;
}
.light-slider .slide .slide-info,
section .section_text_wrapper{
max-width: 520px;
}
.boxed .light-slider .slide .slide-info,
.boxed section .section_text_wrapper{
max-width: 440px;
}
.light-slider .slide .slide-info span,
section span.section_text{
font-size: 2em;
line-height: 1.5em;
}
.boxed .light-slider .slide .slide-info span,
.boxed section span.section_text{
font-size: 1.7em;
line-height: 1.55em;
}
.light-slider .slide .slide-info[data-position-y="top"]{
top: 80px;
}
.light-slider .slide .slide-info[data-position-y="center"]{
top: 210px;
}
.light-slider .slide .slide-info[data-position-y="bottom"]{
top: 268px;
}
.light-slider .slide .slide-info[data-position-x="right"]{
right: -25px;
}
.light-slider .slide .slide-info[data-position-x="left"]{
left: 30px;
}
section .section_text_wrapper.left{
left: 10px;
}
.light-slider .slide .slide-info a.button{
font-size: 0.9em;
padding: 14px 63px;
}
.boxed .light-slider .slide .slide-info a.button {
font-size: 0.8em;
padding: 13px 57px;
}
}
@media only screen 
and (max-width : 1359px) 
and (min-width: 1224px){
.light-slider{
height:500px;
}
.light-slider .slide .slide-info[data-position-y="top"]{
top: 40px;
}
.light-slider .slide .slide-info[data-position-y="center"]{
top: 165px;
}
.light-slider .slide .slide-info[data-position-y="bottom"]{
top: 224px;
}
.light-slider .slide .slide-info[data-position-x="right"]{
right: 0px;
}
.light-slider .slide .slide-info[data-position-x="left"]{
left: 35px;
}
.light-slider .slide .slide-info,
section .section_text_wrapper{
max-width: 440px;
}
.light-slider .slide .slide-info span,
section span.section_text{
font-size: 1.7em;
line-height: 1.55em;
}
.light-slider .slide .slide-info a.button{
font-size: 0.8em;
padding: 13px 57px;
}
}
@media only screen 
and (min-width : 1224px) {
.light-slider .controls{
top:45%;
width:100%;
position:relative;
}
.light-slider .controls div.prev{
left: 25px;
}
.light-slider .controls div.next{
right: 25px;
}
.light-slider .slide .slide-info a.button {
margin-top: 10px;
}
.nav-bullets span{
width:16px;
height:16px;
}
.nav-bullets span.current,
.nav-bullets span:hover,
.nav-bullets span:focus{
box-shadow: 0 1px 1px rgba(255,255,255,0.4), 
inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);
}
.nav-bullets span.current:after {
width: 10px;
height: 10px;
top: 3px;
left: 3px;
}
.light-slider .nav-bullets{
bottom: 20px;
}
section .section_text_wrapper.right{
right:-7px
}
}
@media only screen 
and (max-width: 1223px){
.light-slider .controls div.prev, .light-slider .controls div.next {
bottom: 6px;
}
}
@media only screen 
and (max-width: 1223px) 
and (min-width: 1140px){
.light-slider .controls{
top: 100%;
width: 1140px;
margin: 0 auto;
position:relative;
}
}
@media only screen 
and (max-width: 1223px) 
and (min-width: 1140px){
.light-slider .controls{
top: 100%;
width: 1140px;
margin: 0 auto;
position:relative;
}
}
@media only screen 
and (min-width: 1140px){
.light-slider .slide .content{
margin: 0 auto;
width: 1140px;
}
}
@media only screen 
and (max-width: 1139px){
.light-slider .slide .content{
width: 100% !important;
}
.light-slider .controls{
width: 100%;
position: absolute;
bottom: 0;
}
}
@media only screen 
and (max-width: 1223px) 
and (min-width: 768px){
.light-slider .controls div.prev{
left: 25px;
}
.light-slider .controls div.next{
right: 25px;
}
}
@media only screen 
and (max-width: 1223px) 
and (min-width: 960px){
.light-slider{
height:400px;
}
.light-slider .slide .slide-info[data-position-y="top"] {
top: 25px;
}
.light-slider .slide .slide-info[data-position-y="center"] {
top: 115px;
}
.light-slider .slide .slide-info[data-position-y="bottom"] {
top: 175px;
}
.light-slider .slide .slide-info[data-position-x="left"] {
left: 35px;
}
.light-slider .slide .slide-info[data-position-x="right"] {
right: 33px;
}
.light-slider .slide .slide-info,
section .section_text_wrapper{
max-width: 360px;
}
.light-slider .slide .slide-info span,
section span.section_text{
font-size: 1.4em;
line-height: 1.65em;
}
.light-slider .slide .slide-info a.button {
font-size: 0.7em;
padding: 12px 53px;
margin-top: 7px;
}
.nav-bullets span{
width:12px;
height:12px;
}
.nav-bullets span.current,
.nav-bullets span:hover{
box-shadow: 0 1px 1px rgba(255,255,255,0.4), 
inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);
}
.nav-bullets span.current:after {
width: 8px;
height: 8px;
top: 2px;
left: 2px;
}
.light-slider .nav-bullets{
bottom: 16px;
}
}
@media only screen 
and (min-width: 960px){
.light-slider .autoplay-control{
top: 34px;
right: 20px;
font-size: 1.2em;
}
.light-slider .controls i{
font-size: 1.8em;
}
.light-slider .controls div.prev i{
left: 25%;
}
.light-slider .controls div.next i{
right: 25%;
}
.light-slider .controls i {
top: 25%;
}
.light-slider .controls div.prev,
.light-slider .controls div.next{
width:56px;
height:56px;
}
}
@media only screen 
and (max-width: 959px){
.nav-bullets span{
width:9px;
height:9px;
}
.nav-bullets span.current,
.nav-bullets span:hover{
box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 
0 0 0 4px rgba(255,255,255,0.5);
}
.nav-bullets span.current:after {
width: 5px;
height: 5px;
top: 2px;
left: 2px;
}
.light-slider .nav-bullets{
bottom: 12px;
}
}
@media only screen 
and (max-width: 959px) 
and (min-width: 768px){
.light-slider{
height:350px;
}
.light-slider .slide .slide-info[data-position-y="top"] {
top: 20px;
}
.light-slider .slide .slide-info[data-position-y="center"] {
top: 105px;
}
.light-slider .slide .slide-info[data-position-y="bottom"] {
top: 165px;
}
.light-slider .slide .slide-info[data-position-x="left"] {
left: 28px;
}
.light-slider .slide .slide-info[data-position-x="right"] {
right: 30px;
}
.light-slider .slide .slide-info,
section .section_text_wrapper{
max-width: 255px;
min-width: 220px;
}
.light-slider .slide .slide-info span,
section span.section_text{
font-size: 1em;
line-height: 1.8em;
}
.light-slider .slide .slide-info a.button {
font-size: 0.6em;
padding: 10px 40px;
margin-top: 7px;
}
}
@media only screen 
and (max-width: 960px){
.light-slider .autoplay-control{
top: 26px;
right: 12px;
font-size: 1em;
}
.light-slider .controls i{
font-size: 1.5em;
}
.light-slider .controls div.prev i{
left: 22%;
}
.light-slider .controls div.next i{
right: 22%;
}
.light-slider .controls i {
top: 23%;
}
.light-slider .controls div.prev,
.light-slider .controls div.next{
width: 46px;
height: 46px;
}
}
@media only screen 
and (max-width: 767px) 
and (min-width: 480px){
.light-slider .controls div.prev{
left: 18px;
}
.light-slider .controls div.next{
right: 18px;
}
.light-slider .slide .slide-info,
section .section_text_wrapper{
max-width: 210px;
min-width: 180px;
}
.light-slider .slide .slide-info span,
section span.section_text{
font-size: 0.8em;
line-height: 1.95em;
}
.light-slider .slide .slide-info a.button {
font-size: 0.5em;
padding: 8px 35px;
margin-top: 5px;
}
}
@media only screen 
and (max-width: 767px) 
and (min-width: 640px){
.light-slider{
height:300px;
}
.light-slider .slide .slide-info[data-position-y="top"] {
top: 20px;
}
.light-slider .slide .slide-info[data-position-y="center"] {
top: 95px;
}
.light-slider .slide .slide-info[data-position-y="bottom"] {
top: 140px;
}
.light-slider .slide .slide-info[data-position-x="left"] {
left: 28px;
}
.light-slider .slide .slide-info[data-position-x="right"] {
right: 30px;
}
}
@media only screen 
and (max-width: 639px) 
and (min-width: 480px){
.light-slider{
height:250px;
}
.light-slider .slide .slide-info[data-position-y="top"] {
top: 20px;
}
.light-slider .slide .slide-info[data-position-y="center"] {
top: 75px;
}
.light-slider .slide .slide-info[data-position-y="bottom"] {
top: 105px;
}


.light-slider .slide .slide-info[data-position-x="left"] {
left: 28px;
}
.light-slider .slide .slide-info[data-position-x="right"] {
right: 10px;
}
}
@media only screen 
and (max-width: 479px){
.light-slider{
height:200px;
}
.light-slider .slide .slide-info[data-position-y="top"] {
top: 15px;
}
.light-slider .slide .slide-info[data-position-y="center"] {
top: 55px;
}
.light-slider .slide .slide-info[data-position-y="bottom"] {
top: 65px;
}


.light-slider .slide .slide-info[data-position-x="left"] {
left: 28px;
}
.light-slider .slide .slide-info[data-position-x="right"] {
right: 4px;
}
.light-slider .slide .slide-info,
section .section_text_wrapper{
max-width: 180px;
min-width: 140px;
}
.light-slider .slide .slide-info span,
section span.section_text{
font-size: 0.7em;
line-height: 2.05em;
}
.light-slider .slide .slide-info a.button {
font-size: 0.4em;
padding: 7px 30px;
margin-top: 5px;
}

.light-slider .controls div.prev{
left: 18px;
}
.light-slider .controls div.next{
right: 18px;
}
}
